package siprp.logic.node;

import javax.swing.tree.DefaultMutableTreeNode;

import siprp.database.cayenne.objects.HsRelatorioPostoMedida;

public class MedidaRelatorioNode extends DefaultMutableTreeNode
{
	private static final long serialVersionUID = 1L;
	
	public MedidaRelatorioNode( HsRelatorioPostoMedida medida )
	{
		super( medida );
	}
	
}
